Kerbal Space Program - Bug #21010

Ul Scaling not applied to Mission Briefing window
01/21/2019 09:08 PM - egoego

Status: Confirmed Start date: 01/21/2019
Severity: Low % Done: 10%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.6.1 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Making History

Description

Steps to reproduce:
1. Start the game with Making History expansion installed

2. In the settings, change the Ul Scale to something different from 100% (e.g. 150%)

3. Admire nice large texts :)
4. Start a mission (e.g. Dawn of the Space Age)

5. Be greeted by a Mission Briefing window with small text :/ (see added screenshot)

Tech Details:
Windows 10

64bit

4k display

version 1.6.1.2401

History

#1 - 01/24/2019 07:05 PM - Nebbie
- Status changed from New to Confirmed
- % Done changed from 0 to 10

- Platform Linux added

Yep.

#2 - 08/22/2019 05:38 PM - egoego
Bug still present in KSP 1.7.3, Making History 1.7.1

Bug also shows in all following mission update windows
